Bug 827623 - [abrt] picard-0.16-2.fc17: mainwindow.py:550:add_directory:UnicodeEncodeError: 'ascii' codec can't encode character u'\xe9' in position 20: ordinal not in range(128)
[abrt] picard-0.16-2.fc17: mainwindow.py:550:add_directory:UnicodeEncodeError...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: picard (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alex Lancaster
Fedora Extras Quality Assurance
abrt_hash:7ff9030fc42da2c03a027899f2a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-01 17:19 EDT by pavol.ondercin
Modified: 2012-06-20 15:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 15:28:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pavol.ondercin 2012-06-01 17:19:10 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        /usr/bin/python /usr/bin/picard
executable:     /usr/bin/picard
kernel:         3.3.4-4.fc17.x86_64
time:           Pá 1. červen 2012, 23:17:56 CEST
uid:            1000

backtrace:
:mainwindow.py:550:add_directory:UnicodeEncodeError: 'ascii' codec can't encode character u'\xe9' in position 20: ordinal not in range(128)
:
:Traceback (most recent call last):
:  File "/usr/lib64/python2.7/site-packages/picard/ui/mainwindow.py", line 550, in add_directory
:    (parent, dir) = os.path.split(str(dir_list[0]))
:UnicodeEncodeError: 'ascii' codec can't encode character u'\xe9' in position 20: ordinal not in range(128)
:
:Local variables in innermost frame:
:current_directory: u'/home/pavol/Stiahnut\xe9'
:tree_view: <PyQt4.QtGui.QTreeView object at 0x3d7c050>
:self: <picard.ui.mainwindow.MainWindow object at 0x2f1a050>
:list_view: <PyQt4.QtGui.QListView object at 0x3d7c0e0>
:file_dialog: <PyQt4.QtGui.QFileDialog object at 0x3014f80>
:dir_list: <PyQt4.QtCore.QStringList object at 0x2f0fc90>
Comment 1 Fedora Update System 2012-06-04 15:23:25 EDT
picard-1.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/picard-1.0-1.fc17
Comment 2 Fedora Update System 2012-06-04 15:52:36 EDT
picard-1.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/picard-1.0-1.fc16
Comment 3 Fedora Update System 2012-06-06 22:37:35 EDT
Package picard-1.0-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing picard-1.0-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8916/picard-1.0-1.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-06-20 15:28:22 EDT
picard-1.0-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2012-06-20 15:30:02 EDT
picard-1.0-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.